BODY { background: url(http://www.cookie-exchange.com/templates/cookieback.jpg) repeat #ffffff } 

P { font-size: 10pt; color: #000000 ; font-family: arial, helvetica } 

A:link { color: #c60000 } 
A:visited { color: #808080 } 

LI { color: #c60000 } 

body
  { scrollbar-base-color: #e6ffe6 ; 
   scrollbar-highlight-color: #ffffff ; 
   scrollbar-arrow-color: #ff0000 ; 
   scrollbar-shadow-color:#000000; }


